function chulsh(el,sh) {
	if (document.getElementById('menu').style.display!='block') {
		if (sh)
			el.querySelector('ul').style='display:block';
		else
			el.querySelector('ul').style='display:none';
	}
}
function ulsh(el,sh) {
	if (document.getElementById('menu').style.display!='block') {
		if (sh)
			el.style='display:block';
		else
			el.style='display:none';
	}
}
function swmenu() {
	let mico=document.getElementById('menuicon');
	let menu=document.getElementById('menu');
	if (menu.style.display=='none' || menu.style.display=='') {
		menu.style.display='block';
		mico.src='/imgs/menuicon_active.svg';
	} else {
		menu.style.display='none';
		mico.src='/imgs/menuicon_inactive.svg';
	}
}
